<?php
    include "koneksi.php";
    session_start();
    $nama_pengguna_akun = $_POST['nama_pengguna_akun'];
    $kata_sandi_akun = $_POST['kata_sandi_akun'];
    $pwd_hashed = md5($kata_sandi_akun);
    $proses = mysqli_query($koneksi, "SELECT * FROM akun WHERE nama_pengguna_akun = '$nama_pengguna_akun' AND kata_sandi_akun = '$pwd_hashed'");
    $cek = mysqli_num_rows($proses);
    if ($cek > 0) {
        $data = mysqli_fetch_array($proses);
        $_SESSION['nama_pengguna_akun'] = $data['nama_pengguna_akun'];
        header("location: index.php?page=dashboard");
    } else {
        header("location: masuk.php?notif=data_salah");
    }
?>